start-cli-s9pk(1)

NAME
start-cli-s9pk - Commands for interacting with s9pk files

SYNOPSIS
start-cli s9pk [-h|--help] <subcommands>

DESCRIPTION
Commands for interacting with s9pk files

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-s9pk-convert(1)
    Convert an s9pk from v1 to v2

start-cli-s9pk-edit(1)
    Commands to add an image to an s9pk or edit the manifest

start-cli-s9pk-inspect(1)
    Commands to display file paths, file contents, or manifest

start-cli-s9pk-list-ingredients(1)
    List paths of package ingredients

start-cli-s9pk-pack(1)
    Package input files into a valid s9pk

start-cli-s9pk-publish(1)
    Publish s9pk to S3 bucket and index on registry

start-cli-s9pk-select(1)
    Select the best compatible s9pk for a target device